e17
transitional e17 package

NEW: Take a look at the new package tracker: tracker.debian.org/pkg/e17

general

source
e17 (source, x11)
version
0.22.4-2
maint
Debian Pkg-e Team (a), Albin Tonnerre (u), Jan Lübbe (u), Ross Vandegrift (u), Andreas Metzler (u)
arch
any all
std-ver
4.2.1
VCS
Git (browse)

todo

  • Lintian reports 11 warnings about this package. You should make the package lintian clean getting rid of them.
  • The package should be updated to follow the last version of Debian Policy (Standards-Version 4.4.1 instead of 4.2.1).
  • A new upstream version is available: 0.23.1, you should consider packaging it.
  • This package has "Recommends: pm-utils" while pm-utils needs a new maintainer, see O #852167.

problems

  • There were override disparities found in suite unstable:
    • e17-data: Override says x11 - optional, .deb says oldlibs - optional
    • e17: Override says x11 - optional, .deb says oldlibs - optional

news RSS

bugs

all bug history graph
36 (38)
RC
0
I&N
31 (32)
M&W
5 (6)
F&P
0
Ubu
8